OTBGUI_DSFUZZYMODELESTIMATION(1)

NAME
otbgui_DSFuzzyModelEstimation - OTB DSFuzzyModelEstimation application

DESCRIPTION
This is the DSFuzzyModelEstimation application, version 5.2.0 Estimate feature fuzzy model parameters using 2 vector data (ground truth samples and wrong samples).

Complete documentation: http://www.orfeo-toolbox.org/Applications/DSFuzzyModelEstimation.html

  Parameters:

-progress <boolean>
    Report progress

 -psin <string> Input Positive Vector Data (mandatory)
 -nsin <string> Input Negative Vector Data (mandatory)
 -belsup <string list> Belief Support (mandatory)
 -plasup <string list> Plausibility Support (mandatory)

-cri
    <string> Criterion (optional, on by default, default value is ((Belief + Plausibility)/2.))

-wgt
    <float> Weighting (optional, on by default, default value is 0.5)

-initmod
    <string> initialization model (optional, off by default)

-desclist <string list>
    Descriptor list (optional, off by default)

-maxnbit
    <int32> Maximum number of iterations (optional, on by default, default value is 200)

-optobs
    <boolean> Optimizer Observer (optional, off by default)

 -out <string> Output filename (mandatory)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbgui_DSFuzzyModelEstimation -psin cdbTvComputePolylineFeatureFromImage_LI_NOBUIL_gt.shp -nsin cdbTvComputePolylineFeatureFromImage_LI_NOBUIL_wr.shp -belsup "ROADSA" -plasup "NONDVI" "ROADSA" "NOBUIL" -initmod Dempster-Shafer/DSFuzzyModel_Init.xml -maxnbit 4 -optobs true -out DSFuzzyModelEstimation.xml

SEE ALSO
The full documentation for otbgui_DSFuzzyModelEstimation is maintained as a Texinfo manual. If the info and otbgui_DSFuzzyModelEstimation programs are properly installed at your site, the command

    info otbgui_DSFuzzyModelEstimation

should give you access to the complete manual.